/* PRAYERS CSS */
html, body { height: 100%; }

#wrapper
{
	height: 100%;
	vertical-align: middle;
	background-image: url(../../archive/art/backgrounds/fade_vert.jpg);
	background-repeat: repeat-x;
	background-attachment: fixed;
	/*	background-position: left 120%;*/
	background-position: left 120%;
}

#leaf_icon
{
	margin: 0px 0px 30px 0px;
	padding: 0px;
	text-align: center;
}

#print_leaf_icon { display: none; }

#leaf_icon a
{
	margin: 0px auto 0px auto;
	padding: 0px;
	width: 61px;
	height: 61px;
	display: block;
	background-image: url(../../archive/art/icons/leaves/leaficon_off.gif);
	background-repeat: no-repeat;
}

#leaf-a:hover { background-image: url(../../archive/art/icons/leaves/leaficon_on_a.gif); }
#leaf-c:hover { background-image: url(../../archive/art/icons/leaves/leaficon_on_c.gif); }
#leaf-i:hover { background-image: url(../../archive/art/icons/leaves/leaficon_on_i.gif); }
#leaf-m:hover { background-image: url(../../archive/art/icons/leaves/leaficon_on_m.gif); }
#leaf-x:hover { background-image: url(../../archive/art/icons/leaves/leaficon_on_x.gif); }

#prayer
{
	margin: 0px auto 0px auto;
	padding: 0px;
	width: 80%;
	text-align: center;
}

#prayer p
{
	line-height: 1.3em;
	margin: 0px 0px 1.3em 0px;
}

#prayer .accordionButton
{
	text-transform: capitalize;
	font-family: Verdana, Geneva, Arial, sans-serif;
	color: #999;
	font-size: 10px;
	font-style: italic;
}

#prayer .over { text-decoration: underline; }
.bigcap { font-size: 20px; }

/* in order to track people who copy and post our content online,  DO NOT text transfrom the credit line to lowercase */
.credit
{
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	margin: 30px auto 30px auto;
	width: 90%;
}

.smallgrey
{
	font-family: Verdana, Geneva, Arial, sans-serif;
	color: #666666;
	font-size: 10px;
}

#prayer hr
{
	width: 100px;
	border-bottom: #999;
	border-width: 0 0 2px 0;
	border-style: none none solid none;
	margin: 20px auto 20px auto;
}

.box
{
	width: 80%;
	max-width: 400px;
	min-width: 210px;
	margin: 0px auto 0px auto;
}

.videobox
{
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 56.25%;
}

.video
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#toolbar
{
	background-color: #FFF;
	width: auto;
	margin: 0px;
	padding: 3px;
	vertical-align: middle;
	height: 15px;
	border-width: 1px 1px 0px 0px;
	border-color: #999;
	border-style: solid;
	line-height: 15px;
}

#toolbar ul
{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	height: 15px;
}

#toolbar ul li
{
	margin: 0px 5px 0px 5px;
	padding: 0px;
	display: inline;
	float: left;
	vertical-align: middle;
	height: 15px;
}

#facebook
{
	padding: 0px;
	margin: 0px;
	width: 15px;
	height: 15px;
	background-image: url(../../archive/art/toolbar/facebook.gif);
	background-repeat: no-repeat;
	display: block;
}

#stumbleupon
{
	padding: 0px;
	margin: 0px;
	width: 15px;
	height: 15px;
	background-image: url(../../archive/art/toolbar/stumbleupon.gif);
	background-repeat: no-repeat;
	display: block;
}

#linkedin
{
	padding: 0px;
	margin: 0px;
	width: 15px;
	height: 15px;
	background-image: url(../../archive/art/toolbar/linkedin.gif);
	background-repeat: no-repeat;
	display: block;
}

#twitter
{
	padding: 0px;
	margin: 0px;
	width: 15px;
	height: 15px;
	background-image: url(../../archive/art/toolbar/twitter.gif);
	background-repeat: no-repeat;
	display: block;
}

#email
{
	padding: 0px;
	margin: 0px;
	width: 17px;
	height: 15px;
	background-image: url(../../archive/art/toolbar/email.gif);
	background-repeat: no-repeat;
	display: block;
}

#printer
{
	padding: 0px;
	margin: 0px;
	width: 15px;
	height: 15px;
	background-image: url(../../archive/art/toolbar/printer.gif);
	background-repeat: no-repeat;
	display: block;
}

#copyright
{
	padding: 0px;
	margin: 0px;
	width: 15px;
	height: 15px;
	background-image: url(../../archive/art/toolbar/copyrights.gif);
	background-repeat: no-repeat;
	display: block;
}

#toolbar a:hover
{
	opacity: 0.7;
	filter: alpha(opacity=70);
	/* For IE8 and earlier */
}

#footnote
{
	font-family: Verdana, Geneva, Arial, sans-serif;
	color: #999;
	font-size: 10px;
	padding: 0px;
	margin: 0px auto 0px auto;
	max-width: 400px;
	width: 90%;
}

#footnote a:link, #footnote a:visited
{
	color: #999;
	text-decoration: none;
	font-weight: normal;
	font-style: italic;
}

#footnote a:hover { text-decoration: underline; }

/* copyright_footer IS CURRENTLY NOT BEING USED OR DISPLAYED ON ANY PAGE */
#copyright_footer
{
	font-family: Verdana, Geneva, Arial, sans-serif;
	font-size: 10px;
	padding: 0px;
	margin: 20px 0px -30px 0px;
	display: none;
}

#copyright_footer a:link, #copyright_footer a:visited
{
	color: #999;
	text-decoration: none;
	font-weight: normal;
}

#copyright_footer a:hover
{
	color: #900;
	text-decoration: underline;
}

/* ************************************************** */
/* MOBILE DEVICES */

@media only screen and (max-width:750px)
{
	.movie
	{
		width: 100%;
		height: auto;
	}
}

@media only screen and (max-width:580px)
{
	#wrapper { background-image: url(none); }
	
	#prayer
	{
		margin: 0px auto 0px auto;
		padding: 0px;
		min-width: 210px;
		/*max-width: auto;*/
	}
}

/* MEDIA QUERIES BASED ON Height attributes */

/*
@media only screen and (max-height:480px)
{
	#wrapper
	{
		background-position: left 120px;
	}
}
*/

@media only screen and (max-height:480px)
{
	#wrapper { background-image: url(none); }
}
